:root{
  --color-titulos:#91aebf;
  --color-menus:#020136;
}

table tr.baja td {
  background-color: #999999;
}

table.tabla_resumen
{
  width:500px;
}

.titulo{
 border-bottom:1px solid var(--color-menus);
 background-color:var(--color-titulos);
 color:var(--color-menus);
}


table.tabla_resumen> thead tr
{
  background-color: #01234a;
  color:#ffffff;
}

table.tabla_resumen> tbody tr
{
  background-color: #ffffff;
  color:#01234a;
}

table.tabla_resumen> tbody th, table.tabla_resumen> tbody td {border:1px solid #000000;border-collapse: collapse;padding:5px;}


/*tablesorter columns*/
.columnSelectorWrapper {
  position: relative;
  margin: 10px 0;
  display: inline-block;
}
.columnSelector, .hidden {
  display: none;
}
.columnSelectorButton {
  background: var(--color-titulos);
  border: #888 1px solid;
  color: #111;
  border-radius: 5px;
  padding: 5px;
}
#colSelect1:checked + label {
  background: #5797d7;
  border-color: #555;
}
#colSelect1:checked ~ #columnSelector {
  display: block;
}
.columnSelector {
  width: 150px;
  position: absolute;
  top: 30px;
  padding: 10px;
  background: #fff;
  border: var(--color-titulos) 1px solid;
  border-radius: 5px;
  text-align: left;
}
.columnSelector label {
  display: block;
}
.columnSelector label:nth-child(1) {
  border-bottom: var(--color-titulos) solid 1px;
  margin-bottom: 5px;
}
.columnSelector input {
  margin-right: 5px;
}
.columnSelector .disabled {
  color: #ddd;
}

.tablesorter thead .disabled {
    display:none;
}

.tablesorter-filter {
  width: 80%;
}

.autocomplete{
  display:block !important;
}

/* Modify the background color */
.navbar-custom {
  background-color: var(--color-menus);
}

a.active { 
  background-color: #0d6efd !important ; 
}


@media only screen and (min-device-width: 1200px)
 { .navbar-custom {
  height: 50px;
}  }

.popover {
  max-width: 530px;
}
/*
.custom-toggler.navbar-toggler {
  border-color: rgb(133, 202, 255) !important;
}
.custom-toggler .navbar-toggler-icon {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' \
xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(133, 202, 255, 0.5)' stroke-width='2' \
stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

*/
